@charset "utf-8";
/* CSS Document */

body {
    background-color: #F2F2E6;
    color: #000000;
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 140%;
    text-align: left;
    margin: 35px;
 }

p {
 text-indent: 0px; /* text-indent: 12px; */
 }

h1 {
    font-size: 23px;
    font-weight: normal;
    letter-spacing: 2px;
    font-variant: small-caps;
    padding: 1px 1px 1px 1px;
    display: inline-block;
    margin: 0;
 }

h3 {
    color: #4D4B47;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 1px 1px 1px 1px;
    display: inline-block;
    margin: 5px 0px 5px 0px;
 }

a.navig_item {
    background-color: #FFFFFF;
    border: 1px solid #C85A47;
    color: #C85A47;
    display: inline-block;
    font-size: 17px;
    letter-spacing: 1px;
    margin: 4px 4px 4px 4px;
    padding: 6px 12px 6px 12px;
    text-align: center;
    text-decoration: none!important;
    /* width: 130px; */
 }

a.navig_item:hover {
    background-color: #C85A47;
    border: 1px solid #C85A47;
    color: #FFFFFF;
 }

#frame {
      background-color: #F2F2E6;
      border: 1px solid #F2F2E6;
      border-collapse: collapse;
      margin-left: auto; /* centralize */
      margin-right: auto; /* centralize */
 }

#frame td {
      vertical-align: top; /* reinsured */
 }

#announcement {
      display: block; /* centralize */
      margin-left: auto; /* centralize */
      margin-right: auto; /* centralize */
      background-color: #FFFFFF;
      border: 2px solid #6A7A47;
      line-height: 165%; /* modification */
      padding: 35px 35px;
      margin-top: 0px;
      margin-bottom: 35px;
      letter-spacing: 1px;
      text-align: center;
      width: 640px;
 }

#navig {
      background-color: #F2F2E6;
      border: 1px solid #F2F2E6;
      padding: 10px 15px 10px 10px;
      text-align: center;
 }

#frame a, #frame a:visited {text-decoration: none;}
#frame a:hover {text-decoration: underline;}

#frame a.usual {color: #3D629F;}
#frame a.black {color: #000000;}
#frame a.white {color: #FFFFFF;}

#frame span.mark {color: #3D629F;}
